<div class="titulosListas">
  <h3>Lista de categorias</h3>
  <a href>Incluir</a>
</div>

<table class="categorias">
  <thead>
    <tr>
      <th style="width: 30px">ID</th>
      <th>Nome</th>
      <th>Descrição</th>
      <th style="width: 100px">Ações</th>
    </tr>
  </thead>
  <tbody></tbody>
  <tfoot></tfoot>
</table>